﻿@font-face {
  font-family: 'FontAwesome';
  src: url('/Style%20Library/UI/fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('/Style%20Library/UI/fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
    url('/Style%20Library/UI/fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
    url('/Style%20Library/UI/fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.ms-rtestate-write {
	 background-color: #F0F0F0;
    border: 1px solid #E6E6E6;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
     border-radius: 4px 4px 4px 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
     margin-left: 0;
    min-width: 306px;
}

/* Block Grids ---------------------- */
/* These are 2-up, 3-up, 4-up and 5-up ULs, suited
for repeating blocks of content. Add 'mobile' to
them to switch them just like the layout grid
(one item per line) on phones

For IE7/8 compatibility block-grid items need to be
the same height. You can optionally uncomment the
lines below to support arbitrary height, but know
that IE7/8 do not support :nth-child.
-------------------------------------------------- */
.block-grid { display: block; overflow: hidden; padding: 0; }
.block-grid > li { display: block; height: auto; float: left; }
.block-grid.one-up { margin: 0; margin: 0 -8px; }
.block-grid.one-up > li { width: 100%; padding: 0 0 15px; padding: 0 8px 8px; }
.block-grid.two-up { margin: 0 -15px; margin: 0 -8px; }
.block-grid.two-up > li { width: 47.9%; padding:  0px 8px 15px;} /*padding: 0 8px 8px;*/
.block-grid.two-up > li:nth-child(2n+1) { clear: both; }
.block-grid.three-up { margin: 0 -12px; margin: 0 -8px; }
.block-grid.three-up > li { width: 33.33333%; padding: 0 12px 12px; padding: 0;} /*padding: 0 8px 8px;*/
.block-grid.three-up > li:nth-child(3n+1) { clear: both; }
.block-grid.four-up { margin: 0 -10px; }
.block-grid.four-up > li { width: 25%; padding: 0 0 10px 0; }
.block-grid.four-up > li:nth-child(4n+1) { clear: both; }
.block-grid.five-up { margin: 0 -8px; }
.block-grid.five-up > li { width: 20%; padding: 0 8px 8px; }
.block-grid.five-up > li:nth-child(5n+1) { clear: both; }
.block-grid.six-up { margin: 0 -8px; }
.block-grid.six-up > li { width: 16.66667%; padding: -1px ; }/*padding: 0 8px 8px;*/
.block-grid.six-up > li:nth-child(6n+1) { clear: both; }
.block-grid.seven-up { margin: 0 -8px; }
.block-grid.seven-up > li { width: 14.28571%; padding: 0 8px 8px; }
.block-grid.seven-up > li:nth-child(7n+1) { clear: both; }
.block-grid.eight-up { margin: 0 -8px; }
.block-grid.eight-up > li { width: 12.5%; padding: 0; }/*padding: 0 8px 8px;*/
.block-grid.eight-up > li:nth-child(8n+1) { clear: both; }
.block-grid.nine-up { margin: 0 -8px; }
.block-grid.nine-up > li { width: 11.11111%; padding: 0 8px 8px; }
.block-grid.nine-up > li:nth-child(9n+1) { clear: both; }
.block-grid.ten-up { margin: 0 -8px; }
.block-grid.ten-up > li { width: 10%; padding: 0 8px 8px; }
.block-grid.ten-up > li:nth-child(10n+1) { clear: both; }
.block-grid.eleven-up { margin: 0 -8px; }
.block-grid.eleven-up > li { width: 9.09091%; padding: 0 8px 8px; }
.block-grid.eleven-up > li:nth-child(11n+1) { clear: both; }
.block-grid.twelve-up { margin: 0 -8px; }
.block-grid.twelve-up > li { width: 8.33333%; padding: 0 8px 8px; }
.block-grid.twelve-up > li:nth-child(12n+1) { clear: both; }
/* Small Devices ------------ */


@media only screen and (max-width: 767px) { /* Global Misc --- */

  /* Block Grids --- */
  /*                 */
  .block-grid.mobile > li { float: none; width: 100%; margin-left: 0; }
  .block-grid > li { clear: none !important; }
  .block-grid.mobile-one-up > li { width: 100%; }
  .block-grid.mobile-two-up > li { width: 50%; }
  .block-grid.mobile-two-up > li:nth-child(2n+1) { clear: both; }
  .block-grid.mobile-three-up > li { width: 33.33333%; }
  .block-grid.mobile-three-up > li:nth-child(3n+1) { clear: both; }
  .block-grid.mobile-four-up > li { width: 25%; }
  .block-grid.mobile-four-up > li:nth-child(4n+1) { clear: both; }
  .block-grid.mobile-five-up > li { width: 20%; }
  .block-grid.mobile-five-up > li:nth-child(5n+1) { clear: both; }
  .block-grid.mobile-six-up > li { width: 16.66667%; }
  .block-grid.mobile-six-up > li:nth-child(6n+1) { clear: both; }
  .block-grid.mobile-seven-up > li { width: 14.28571%; }
  .block-grid.mobile-seven-up > li:nth-child(7n+1) { clear: both; }
  .block-grid.mobile-eight-up > li { width: 12.5%; }
  .block-grid.mobile-eight-up > li:nth-child(8n+1) { clear: both; }
  .block-grid.mobile-nine-up > li { width: 11.11111%; }
  .block-grid.mobile-nine-up > li:nth-child(9n+1) { clear: both; }
  .block-grid.mobile-ten-up > li { width: 10%; }
  .block-grid.mobile-ten-up > li:nth-child(10n+1) { clear: both; }
  .block-grid.mobile-eleven-up > li { width: 9.09091%; }
  .block-grid.mobile-eleven-up > li:nth-child(11n+1) { clear: both; }
  .block-grid.mobile-twelve-up > li { width: 8.33333%; }
  .block-grid.mobile-twelve-up > li:nth-child(12n+1) { clear: both; }
}

body {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

/* For Reference ONly */

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  /*background-color: #e6e6e6;
  *background-color: #d9d9d9;*/
}

.navbar .btn-navbar {
 /*  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color: #ededed;
  background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);*/
  /**background-color: #e5e5e5;
   Darken IE7 buttons by default so they stand out more given they won't have borders

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075); */
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  /*background-color: #e5e5e5;
  *background-color: #d9d9d9;*/
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  /*background-color: #e5e5e5;*/
}

/* Changes to bootstrap */

.carousel-control {
  top: 50%; /*  changed from 40% */
}
.carousel-caption {
  position: absolute;
  top: 0; /*  changed from left */
  left:	auto;
  right: 0; /*  added  */
  width: 30%; /*  added  */
  bottom: 0;
  padding: 20px 15px; /*  changed from 15px  */
  background: rgba(63, 62, 64, 0.55);
}

.well {
  border: none;
}

.block-grid.two-up > li { width: 47.4%;}
.block-grid.four-up > li { width: 22.9%; padding: 0 10px 10px; }


@media (max-width: 767px) {
  
  .block-grid.two-up > li { width: auto;}
  .block-grid.four-up > li { width: 100%; padding: 0 0 10px 0; }
  .block-grid.four-up {  margin: 0;  }
  
}

@media (max-width: 480px) {


}

@media (min-width: 768px) and (max-width: 979px) {
  
  .block-grid.two-up > li { width: 46.7%;}
  .block-grid.four-up > li { width: 22.3%; padding: 0 10px 10px;}
  
}

@media (min-width: 1200px) {
  
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
    width: 1024px;
  }
  .span12 {
    width: 1170px;
    width: 1024px;
  }
  .span11 {
    width: 1070px;
  }
  .span10 {
    width: 970px;
  }
  .span9 {
    width: 870px;
  }
  .span8 {
    width: 770px;
  }
  .span7 {
    width: 670px;
  }
  .span6 {
    width: 570px;
  }
  .span5 {
    width: 470px;
  }
  .span4 {
    width: 370px;
  }
  .span3 {
    width: 270px;
  }
  .span2 {
    width: 170px;
  }
  .span1 {
    width: 70px;
  }
  .offset12 {
    margin-left: 1230px;
  }
  .offset11 {
    margin-left: 1130px;
  }
  .offset10 {
    margin-left: 1030px;
  }
  .offset9 {
    margin-left: 930px;
  }
  .offset8 {
    margin-left: 830px;
  }
  .offset7 {
    margin-left: 730px;
  }
  .offset6 {
    margin-left: 630px;
  }
  .offset5 {
    margin-left: 530px;
  }
  .offset4 {
    margin-left: 430px;
  }
  .offset3 {
    margin-left: 330px;
  }
  .offset2 {
    margin-left: 230px;
  }
  .offset1 {
    margin-left: 130px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.564102564102564%;
    *margin-left: 2.5109110747408616%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.564102564102564%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.45299145299145%;
    *width: 91.39979996362975%;
  }
  .row-fluid .span10 {
    width: 82.90598290598291%;
    *width: 82.8527914166212%;
  }
  .row-fluid .span9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%;
  }
  .row-fluid .span8 {
    width: 65.81196581196582%;
    *width: 65.75877432260411%;
  }
  .row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }
  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }
  .row-fluid .span5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
  }
  .row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }
  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }
  .row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }
  .row-fluid .span1 {
    width: 5.982905982905983%;
    *width: 5.929714493544281%;
  }
  .row-fluid .offset12 {
    margin-left: 105.12820512820512%;
    *margin-left: 105.02182214948171%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.56410256410257%;
    *margin-left: 102.45771958537915%;
  }
  .row-fluid .offset11 {
    margin-left: 96.58119658119658%;
    *margin-left: 96.47481360247316%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.01709401709402%;
    *margin-left: 93.91071103837061%;
  }
  .row-fluid .offset10 {
    margin-left: 88.03418803418803%;
    *margin-left: 87.92780505546462%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.47008547008548%;
    *margin-left: 85.36370249136206%;
  }
  .row-fluid .offset9 {
    margin-left: 79.48717948717949%;
    *margin-left: 79.38079650845607%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.92307692307693%;
    *margin-left: 76.81669394435352%;
  }
  .row-fluid .offset8 {
    margin-left: 70.94017094017094%;
    *margin-left: 70.83378796144753%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.37606837606839%;
    *margin-left: 68.26968539734497%;
  }
  .row-fluid .offset7 {
    margin-left: 62.393162393162385%;
    *margin-left: 62.28677941443899%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.82905982905982%;
    *margin-left: 59.72267685033642%;
  }
  .row-fluid .offset6 {
    margin-left: 53.84615384615384%;
    *margin-left: 53.739770867430444%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.28205128205128%;
    *margin-left: 51.175668303327875%;
  }
  .row-fluid .offset5 {
    margin-left: 45.299145299145295%;
    *margin-left: 45.1927623204219%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.73504273504273%;
    *margin-left: 42.62865975631933%;
  }
  .row-fluid .offset4 {
    margin-left: 36.75213675213675%;
    *margin-left: 36.645753773413354%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.18803418803419%;
    *margin-left: 34.081651209310785%;
  }
  .row-fluid .offset3 {
    margin-left: 28.205128205128204%;
    *margin-left: 28.0987452264048%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.641025641025642%;
    *margin-left: 25.53464266230224%;
  }
  .row-fluid .offset2 {
    margin-left: 19.65811965811966%;
    *margin-left: 19.551736679396257%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.094017094017094%;
    *margin-left: 16.98763411529369%;
  }
  .row-fluid .offset1 {
    margin-left: 11.11111111111111%;
    *margin-left: 11.004728132387708%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.547008547008547%;
    *margin-left: 8.440625568285142%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 30px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 1156px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 1056px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 956px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 856px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 756px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 656px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 556px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 456px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 356px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 256px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 156px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 56px;
  }
  .thumbnails {
    margin-left: -30px;
  }
  .thumbnails > li {
    margin-left: 30px;
  }
  .row-fluid .thumbnails {
    margin-left: 0;
  }
  
  .block-grid.two-up > li { width: 47.9%;}
  .block-grid.two-up > li { width: 47.68%;}
  .block-grid.four-up > li { width: 23.08%; }
  
}

}

@media (max-width: 979px) {

}


/* #3 SELECTED ELEMENTS OF THE ZURB FOUNDATION FRAMEWORK V3 */

/* CLEARING LIGHTBOX GALLERY */
.clearing-blackout { background: black; background: rgba(0, 0, 0, 0.8); position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 999; }
.clearing-blackout .clearing-close { display: block; }

.clearing-container { position: relative; z-index: 999; height: 100%; overflow: hidden; }

.visible-img { height: 75%; position: relative; }
.visible-img img { position: absolute; left: 50%; top: 50%; margin-left: -50%; max-height: 100%; max-width: 100%; }
.visible-img .clearing-caption { color: white; margin-bottom: 0; text-align: center; position: absolute; bottom: 0; background: black; background: rgba(0, 0, 0, 0.7); width: 100%; padding: 10px 100px; }

.clearing-close { z-index: 999; position: absolute; top: 10px; right: 20px; font-size: 30px; line-height: 1; color: white; display: none; }
.clearing-close:hover, .clearing-close:focus { color: #ccc; }

.clearing-main-left, .clearing-main-right { position: absolute; top: 50%; margin-top: -16px; }

.clearing-main-left.disabled, .clearing-main-right.disabled { opacity: 0.5; }

.clearing-main-left:active, .clearing-main-right:active { margin-top: -15px; }

.clearing-main-left { left: 10px; content: ""; display: block; width: 0; height: 0; border: solid 16px; border-color: transparent white transparent transparent; }

.clearing-main-right { right: 10px; content: ""; display: block; width: 0; height: 0; border: solid 16px; border-color: transparent transparent transparent white; }

.block-grid.three-up > li:nth-child(3n+1) { clear: none; }

ul[data-clearing] li { cursor: pointer; display: block; }
ul[data-clearing] li.clearing-feature ~ li { display: none; }

.clearing-assembled .clearing-container .carousel { background: black; background: rgba(0, 0, 0, 0.75); height: 150px; margin-top: 5px; }
.clearing-assembled .clearing-container .visible-img { background: black; background: rgba(0, 0, 0, 0.75); overflow: hidden; }
.clearing-assembled .clearing-container ul[data-clearing] { z-index: 999; width: 200%; height: 100%; margin-left: 0; position: relative; left: 0; }
.clearing-assembled .clearing-container ul[data-clearing] li { display: block; width: 175px; height: inherit; padding: 0; float: left; overflow: hidden; background: #222; margin-right: 1px; position: relative; }
.clearing-assembled .clearing-container ul[data-clearing] li.fix-height img { min-height: 100%; height: 100%; max-width: none; }
.clearing-assembled .clearing-container ul[data-clearing] li img { cursor: pointer !important; min-width: 100% !important; }
.clearing-assembled .clearing-container ul[data-clearing] li.visible { border-top: 4px solid white; }

/* Overrides clear:both; when using block-grid with Clearing. Also overrided .th styling when Clearing is open */
ul.block-grid[data-clearing] { overflow: visible; }

.clearing-blackout ul.block-grid[data-clearing].two-up > li:nth-child(2n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].three-up > li:nth-child(3n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].four-up > li:nth-child(4n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].five-up > li:nth-child(5n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].six-up > li:nth-child(6n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].seven-up > li:nth-child(7n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].eight-up > li:nth-child(8n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].nine-up > li:nth-child(9n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].ten-up > li:nth-child(10n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].eleven-up > li:nth-child(11n+1) { clear: none; }
.clearing-blackout ul.block-grid[data-clearing].twelve-up > li:nth-child(12n+1) { clear: none; }
.clearing-blackout .th img { border: none; -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; }
.clearing-blackout:hover img, .clearing-blackout:focus img { -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); }
/* Clearing Styles */
[data-clearing] {
  *zoom: 1;
  margin-bottom: 0; }
  [data-clearing]:before, [data-clearing]:after {
    content: " ";
    display: table; }
  [data-clearing]:after {
    clear: both; }

.clearing-blackout {
  background: #111111;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 998; }
  .clearing-blackout .clearing-close {
    display: block; }

.clearing-container {
  position: relative;
  z-index: 998;
  height: 100%;
  overflow: hidden;
  margin: 0; }

.visible-img {
  height: 95%;
  position: relative; }
  .visible-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50%;
    max-height: 100%;
    max-width: 100%; }

.clearing-caption {
  color: white;
  line-height: 1.3;
  margin-bottom: 0;
  text-align: center;
  bottom: 0;
  background: #111111;
  width: 100%;
  padding: 10px 30px;
  position: absolute;
  left: 0; }

.clearing-close {
  z-index: 999;
  padding-left: 20px;
  padding-top: 10px;
  font-size: 40px;
  line-height: 1;
  color: white;
  display: none; }
  .clearing-close:hover, .clearing-close:focus {
    color: #ccc; }

.clearing-assembled .clearing-container {
  height: 100%; }
  .clearing-assembled .clearing-container .carousel > ul {
    display: none; }

@media only screen and (min-width: 48em) {
  .clearing-main-prev,
  .clearing-main-next {
    position: absolute;
    height: 100%;
    width: 40px;
    top: 0; }
    .clearing-main-prev > span,
    .clearing-main-next > span {
      position: absolute;
      top: 50%;
      display: block;
      width: 0;
      height: 0;
      border: solid 16px; }

  .clearing-main-prev {
    left: 0; }
    .clearing-main-prev > span {
      left: 5px;
      border-color: transparent;
      border-right-color: white; }

  .clearing-main-next {
    right: 0; }
    .clearing-main-next > span {
      border-color: transparent;
      border-left-color: white; }

  .clearing-main-prev.disabled,
  .clearing-main-next.disabled {
    opacity: 0.5; }

  .clearing-feature ~ li {
    display: none; }

  .clearing-assembled .clearing-container .carousel {
    background: #111111;
    height: 150px;
    margin-top: 5px; }
    .clearing-assembled .clearing-container .carousel > ul {
      display: block;
      z-index: 999;
      width: 200%;
      height: 100%;
      margin-left: 0;
      position: relative;
      left: 0; }
      .clearing-assembled .clearing-container .carousel > ul li {
        display: block;
        width: 175px;
        height: inherit;
        padding: 0;
        float: left;
        overflow: hidden;
        margin-right: 1px;
        position: relative;
        cursor: pointer;
        opacity: 0.4; }
        .clearing-assembled .clearing-container .carousel > ul li.fix-height img {
          min-height: 100%;
          height: 100%;
          max-width: none; }
        .clearing-assembled .clearing-container .carousel > ul li a.th {
          border: none;
          -webkit-box-shadow: none;
          box-shadow: none;
          display: block; }
        .clearing-assembled .clearing-container .carousel > ul li img {
          cursor: pointer !important;
          min-width: 100% !important; }
        .clearing-assembled .clearing-container .carousel > ul li.visible {
          opacity: 1; }
  .clearing-assembled .clearing-container .visible-img {
    background: #111111;
    overflow: hidden;
    height: 75%; }

  .clearing-close {
    position: absolute;
    top: 10px;
    right: 20px;
    padding-left: 0;
    padding-top: 0; } }
/* Panels ---------------------- */
.panel { background: #f2f2f2; border: solid 1px #e6e6e6; margin: 0 0 22px 0; padding: 20px; -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }
.panel > :first-child { margin-top: 0; }
.panel > :last-child { margin-bottom: 0; }
.panel.callout { background: #2ba6cb; color: #fff; border-color: #2284a1; -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); }
.panel.callout a { color: #fff; }
.panel.callout .button { background: white; border: none; color: #2ba6cb; text-shadow: none; }
.panel.callout .button:hover { background: rgba(255, 255, 255, 0.8); }
.panel.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }


/* #4 UI OVERRIDES FOR WIREFRAME DESIGN */

/* Lists */

ul.inline, ol.inline {
    list-style: none outside none;
    margin: 0;
    float:left;
}

/* header */
header {
	margin-bottom:0;
	background:#f4f4f4;
	border-bottom: 1px solid #E3E3E3;
}
header.article {
	margin-bottom:0;
	background:none;
	border-bottom: none;
}

/* Font Size */
ul.fsize > li {
	display: inline-block;
	padding:0;
}

/* Media */
li.media {
	min-height: 70px;
}

.media, .media .media {
    margin-top: 0px;
}
article .media {
    margin-top: 10px;
}
.media-list {
	margin-bottom:0;
} 
/* Tab Feeds */
.tab-pane {
	padding-top:10px;
}
#fb {
	padding-top:0px;
}

/* responsive iframe */
/* Flexible iFrame 

.Flexiframe {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexiframe iframe,   
.Flexiframe object,  
.Flexiframe embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/

/*  Padding defaults */
.padTop5 { padding-top:5px;}
.padTop10 { padding-top:10px;}
.padTop15 {padding-top:15px;}
.padTop20 { padding-top:20px;}
.padTop30 { padding-top:30px;}

.padBot5 { padding-bottom:5px;}
.padBot10 { padding-bottom:10px;}
.padBot15 {padding-bottom:15px;}
.padBot20 { padding-bottom:20px;}
.padBot30 { padding-bottom:30px;}

.center { margin-left:auto; margin-right:auto;}

/* Header  */
header .well {margin-bottom:0px;}
/*header, footer, .footer { font-size: 0.85em;}*/
header .Logo {
	padding-top:5px;
}

.listing {
	padding:20px 10px 10px 10px;
}

/* Links */
a:hover { text-decoration: none; }

/* Site Links */
.s-links {padding-left:0px; }
.glink { position:relative; top:3px;}

/* Nav */
.navbar {margin-bottom: 10px; margin-top:10px;}
.navbar .brand { font-size: 16px;}

/* Search */
.search .input-append { margin-bottom: 0px; }

/* Results */
.srch-Icon {
	width:16px;
	float:left;
	padding-right:4px;
}
.srch-Title3 a {
	font-size:20px;
	font-weight:bold;
}

.srch-Metadata2 {
	font-style:italic;
	font-size:12px;
}
.srch-URL2 {
	font-weight:bold;
}

.srch-urllink a {
	color:#E87936;	
	padding-left:10px;
}

/* Full Width Search */
.wdywtk input[type=text] {  
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 10px;
  padding: 4px 15px;
  vertical-align: middle;
}
.wdywtk .btn {
  font-size: 18px;
  line-height: 30px;
}

/* Blocks */
.block {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a.block:hover {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.block > img {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.block .caption {
  padding: 9px;
  color: #555555;
}

/* Form */
form { margin:0;}

/* SharePoint Overrides */
#MSO_ContentTable img {
	max-width:100%;
}

/* SLIDER */
.carousel-inner .item {
	padding:0;
}
.carousel-caption h4 {
	font-size:30px;
	padding:20px;
}
.carousel-caption p {
	padding:0 20px;
}

/* FOOTER */
.social {
	padding-top:4px;
}

/* UI */
.thumbnail, .well, .block
{
	background-color: #ffffff;
    background-image: none;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}
.thumbnails div.thumbnail {
	width:auto;
	display:block;
}

/* Responisve Slider */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.ytPlay {
    /*position:relative;
    top:50%;
    left:40%;
    background:url("/Style%20Library/UI/images/play.png") no-repeat;
    */
    font-family: 'FontAwesome';
    content: "\F144";
    color:#fff; 
    width:100px;
    height:92px;
    font-size: 30px; 
    padding-right: 0.6em; 
    position: absolute; 
    top: 50%; 
    left:40%;
    z-index:3000;
}


/* NAVIGATION */
.navbar .nav a:hover, .navbar .nav a:active, .navbar .nav a:focus {
    background-color: #71bf60;
    text-decoration: none;
}

/* Thumbnails */
.thumbnails ul { margin:0; padding:0; }

/* Jquery Image Thumbnails */
.nailthumb-container{width:auto;height:auto;margin:0;padding:0;overflow:hidden;position:relative;text-align:left}
.nailthumb-container img.nailthumb-image{margin:0;padding:0;max-width:none;text-align:left;float:left}
.nailthumb-container span.nailthumb-title{background:none repeat scroll 0 0 rgba(0,0,0,0.5);bottom:0;color:White;display:block;font-size:9px;height:20px;left:0;margin-top:2px;line-height:20px;position:relative;text-align:center;width:100%;overflow:hidden;float:left}
.nailthumb-container span.nailthumb-title .nailthumb-title-scroller{padding-left:2px}
.nailthumb-container img{max-width:none;text-align:left}

/* Jquery Image Thumbnail Sizes */
.news-thumb {
    width: 64px;
    height:64px;
}
.article-thumb {
    width: 190px;
}
.slider {
    width: 1024px;
    height: 250px;
}

.banner {
    height: 280px;
}

/* List Items */
.well ul li {
	padding-bottom:0;
	margin-bottom:0;
}
/* Panel Gallery */
.panelGallery {
	margin-bottom:10px;
}
.panelGallery ul {
	margin-left:0px;
}

article {
	padding:10px;
}

/* File Type Icons for links  */
a[href$=".pdf"], a[href$=".PDF"], a.pdf {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/pdf.png') no-repeat right center;
}

a[href$=".doc"], a[href$=".DOC"], a.doc, a[href$=".docx"], a[href$=".DOCX"], a.docx {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/doc.png') no-repeat right center;

}

/*a[href$=".docx"], a[href$=".DOCX"], a.docx {

 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/docx.png') no-repeat right center;

}*/

a[href$=".xls"], a[href$=".XLS"], a.xls {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/xls.png') no-repeat right center;
}

a[href$=".xlsx"], a[href$=".XLSX"], a.xlsx {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/xlsx.png') no-repeat right center;
}

a[href$=".ppt"], a[href$=".PPT"], a.ppt {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/ppt.png') no-repeat right center;
}

a[href$=".gz"], a[href$=".GZ"], a[href$=".gzip"], a[href$=".GZIP"], a[href$=".zip"], a[href$=".ZIP"], a.archive {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/zip.png') no-repeat right center;
}

a[href$=".exe"], a[href$=".EXE"], a.application {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/exe.png') no-repeat right center;
}

/*a[href$=".png"], a[href$=".PNG"], a.png {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/png.png') no-repeat right center;
}

a[href$=".jpg"], a[href$=".jpg"], a.jpg {
 	padding-right: 20px;
	background: url('/Style%20Library/UI/icons/jpg.png') no-repeat right center;
}*/

a[href$=".txt"], a[href$=".txt"], a.txt {
 	padding: 2px;
 	padding-left: 20px;
	background: url('/Style%20Library/UI/icons/txt.png') no-repeat left center;
}


/* Flex Video */
.flex-video {
  position: relative;
  padding-top: 1.5625em;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 1em;
  overflow: hidden; }
  .flex-video.widescreen {
    padding-bottom: 57.25%; }
  .flex-video.vimeo {
    padding-top: 0; }
  .flex-video iframe,
  .flex-video object,
  .flex-video embed,
  .flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* Social Tool Bar */
.twitter-share-button {
	position:relative;
	top:1px;
}

.search-results {
	margin-top:15px;
}
/* Overrides  */
/* Landing Page Index List */
.index .block-grid.four-up > li { padding: 0 8px 0px 8px; }

.clearing ul {
    margin: 0;
}

	.ms-WPBody iframe .form-contact {
		height:470px;
	}


@media (max-width: 767px) {
	.ms-WPBody iframe .form-contact {
		height:470px;
	}

}

@media (min-width: 768px) and (max-width: 979px) {
	.form-contact .ms-WPBody iframe {
		height:470px;
	}

}

@media (min-width: 1200px) {
	.form-contact .ms-WPBody iframe {
		height:600px;
	}
}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url('/Style%20Library/UI/images/overlay.png') repeat 0 0; z-index: 9999;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/Style%20Library/UI/images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/Style%20Library/UI/images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/Style%20Library/UI/images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/Style%20Library/UI/images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/Style%20Library/UI/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/Style%20Library/UI/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/Style%20Library/UI/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/Style%20Library/UI/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/Style%20Library/UI/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url('/Style%20Library/UI/images/loading.gif') no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url('/Style%20Library/UI/images/controls.png') no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url('/Style%20Library/UI/images/controls.png') no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url('/Style%20Library/UI/images/controls.png') no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

